Bug 1763884 - [RFE] Allow Find it Fix it to start from c.rh.c and execute on the satellite
Summary: [RFE] Allow Find it Fix it to start from c.rh.c and execute on the satellite
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Remote Execution
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: 6.7.0
Assignee: satellite6-bugs
QA Contact: Lukáš Hellebrandt
URL:
Whiteboard:
Depends On: 1810417
Blocks: 1780323
TreeView+ depends on / blocked
 
Reported: 2019-10-21 20:04 UTC by Bryan Kearney
Modified: 2020-06-22 18:19 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:26:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:26:12 UTC

Description Bryan Kearney 2019-10-21 20:04:05 UTC
This bug tracks the integration of the pieces to support FiFi from c.rh.c to satellite.

Comment 5 Lukáš Hellebrandt 2020-03-26 10:47:48 UTC
Verified with Sat 6.7 snap 17.

Tested the whole end-to-end scenario:
1) Install Satellite
2) Install Receptor on Satellite
3) Register host to the Satellite, install and invoke Insights client on the host
4) Upload Inventory to c.r.c
5) Search vulnerabilities on the host in c.r.c, create remediation for a vulnerability
6) Apply remediation through c.r.c

=> Remediation is applied on the host.

Comment 7 errata-xmlrpc 2020-04-14 13:26:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.